/***********************************************
* Ajax Tabs Content script v2.2- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/


/*  CSS for Indented CSS Tabs. */


.indentmenu{
font:1.0em "Oswald", Arial;
font-weight:300;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
background: white center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: black; /*text color*/
padding: 3px 11px;
text-decoration: none;
background: #DDDDDD;
border-radius: 4px 4px 0px 0px !important;
border:1px solid gray;
}

.indentmenu ul li a:visited{
color: black;
}

.indentmenu ul li a.selected{
color: black !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background: #CCFFCC center center repeat-x;
}